[DADOS]
CNPJ=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[LARGURA]
FContasReceber=801
FMonitoracao=260
[ALTURA]
FContasReceber=514
FMonitoracao=117
[ORDEM]
CLIENTES=N
FRelPadrao=N
[PESQUISAS]
EDIT=D
[CP]
MOSTRACH=N
[CHECK]
FPesqFuncionarioCbAtivos=N
[CR]
TIPODESCONTO=1
[TOPO]
FPesqOs=332
FMonitoracao=928
ITEM DE VENDA=397
FObsProd=121
[MARGEM]
FPesqOs=577
FMonitoracao=400
ITEM DE VENDA=585
FObsProd=1635
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/10/  14  
[FOCO]
FRelPesquisa=V
FRelPadrao=V
FRelVenda=V
[CATRACA]
ARQUIVO=c:\MPoint_IP\Listas\LIST.TXT
VISITANTE=212
[IMPRESSORAS]
FRelCliPorRamoAtividade=O
FRelVenda=O
[STATUS]
FRelPadrao=A
[PESQADD]
ITEM DE VENDA=N
[REL]
FRelVenda=NF
[CONF]
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
DESKTOP=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=USB001
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
